PETSc version 3.15.5
Fix/Edit manual page

# DMSwarmGetCellDM

Fetches the attached cell DM

### Synopsis

    #include "petscdmswarm.h"
    PetscErrorCode DMSwarmGetCellDM(DM dm,DM *dmcell)

Collective on dm

### Input parameter

| dm | - a DMSwarm

### Output parameter

| dmcell | - the DM which was attached to the DMSwarm

### See Also

DMSwarmSetCellDM()

### Level

beginner

### Location

src/dm/impls/swarm/swarm.c

### Examples

src/ksp/ksp/tutorials/ex70.c.html
Index of all DMSWARM routines
Table of Contents for all manual pages
Index of all manual pages